G11-2024 - Feature #1125

Support # 1078 (Resolved): Developer Forum
SharedData class for ver2.py
10/24/2024 01:44 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/24/2024
Priority: High Due date: 10/27/2024
Assignee: Femin JOSHY % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Finish SharedData class for ver2.py

History

#1 - 10/24/2024 02:50 PM - Damar Qudsi Madani HAEKAL
- Priority changed from Normal to High

#2 - 10/31/2024 01:15 PM - Damar Qudsi Madani HAEKAL
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 4.00 h
